import http from '../utils/http'
let resquest = "/hotel/ihotel-api/ihotel/report"

// 12.1. 查询统计报表数据【管理端】
export function queryReport(params) {
    return http.get(`${resquest}/queryReport`, params)
}

//  导出报表【管理端】
export function downLoadReport(params) {
    return http.get(`${resquest}/downLoadReport`, params, '', 'blob')
}

